/* =============== CUSTOM CSS JSN YOYO =============== */
/* General Style */
.jsn-onepage #jsn-mainbody-content {
	margin-bottom: 10px;
}
.jsn-onepage #jsn-mainbody-content-inner {
	display: none;
}
.jsn-demo-images.jsn-modulecontainer {
	display: none;
}
/* JSN ImageShow */
.jsn-homepage .jsn-gallery > div,
.jsn-homepage .jsn-gallery > div > div {
	background:none !important;
}
.jsn-homepage .jsn-gallery .box_skitter .info_slide_dots {
	top: 700px;
}

/* Promo Area */
.jsn-homepage #jsn-header-top {
	width: 100%;
}
.jsn-homepage #jsn-promo {
	background: url(../images/backgrounds/bg-promo.jpg) center top no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
.jsn-homepage #jsn-promo:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/backgrounds/bg-promo-pattern.png);
	z-index: -1;
}
.jsn-homepage #jsn-promo-inner {
	margin-top: 0;
	margin-bottom: 0;
}
.demo-mainsection-intro {
	padding: 70px 0;
}
.main-heading {
	position: relative;
	height: 100px;
}
.main-heading > span {
	text-transform: uppercase;
	font-size: 2.1em;
	font-weight: bold;
	padding: 0 25px;
	position: absolute;
	z-index: 0;
	height: 86px;
	line-height: 80px;
	box-sizing: border-box;
	-mox-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border:4px double #FFFFFF;
	background:none;
	color:#FFF;
}
body.jsn-direction-rtl .main-heading > span {
    right: 0;
}
.main-heading .main-heading-icon {
	display: inline-block;
	height: 60px;
	width: 60px;
	margin: 10px 20px 0 0;
	float:left;
}
.demo-mainsection-intro .main-heading-desc {
	font-size: 1.8em;
	color: #fff;
}

/* Content Top Area */
#demo-services .grid-layout {
	margin: 60px 0;
}
#demo-services .service-item {
	padding-left: 85px;
	margin: 20px 0;
	background-position: left top;
	background-repeat: no-repeat;
}
#demo-services .service-content h3 {
	color: #363636;
	font-size: 1.8em;
	margin: 0 0 10px;
}
#demo-services .service-content p {
	margin: 15px 0 25px;
}
/* Main Content - Recent Works Area */
.demo-mainsection-intro.recent-works {
	padding: 70px 0 40px;
}
.jsn-homepage .jsn-themegrid-container {
	background-color: transparent !important;
}
.jsn-homepage .jsn-themegrid-box {
	margin: 10px !important;
	transition: border-color 0.3s ease-in-out;
	-moz-transition: border-color 0.3s ease-in-out;
	-webkit-transition: border-color 0.3s ease-in-out;
}
.jsn-homepage .jsn-themegrid-box:hover {
	border-color: #ddd !important;
}

/* Our Team Area */
@keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-webkit-keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-ms-keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-moz-keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
.jsn-homepage #jsn-content-bottom-over {
	margin-top: -20px;
	background: url(../images/backgrounds/bg-contact.jpg) left top repeat-x;
	animation: animatedBackground 60s linear infinite;
	-ms-animation: animatedBackground 60s linear infinite;
	-moz-animation: animatedBackground 60s linear infinite;
	-webkit-animation: animatedBackground 60s linear infinite;
}
#our-team-member .member-item .member-desc {
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	bottom: 0;
}
#our-team-member .member-item img.member-avatar {
	display: inherit;
	margin-bottom: 90px;
	-webkit-filter: saturate(0%);
	transition: filter 0.3s ease-in-out;
	-moz-transition: filter 0.3s ease-in-out;
	-webkit-transition: -webkit-filter 0.3s ease-in-out;
}
#our-team-member .member-item:hover img.member-avatar {
	-webkit-filter: saturate(100%);
}
#our-team-member .member-item {
	position: relative;
	background-color: #bbb;
	border-bottom: 5px solid #9c0031;
}
body.jsn-color-pink #our-team-member .member-item {
	border-color: #ca0554;
}
body.jsn-color-red #our-team-member .member-item {
	border-color: #ef4631;
}
body.jsn-color-green #our-team-member .member-item {
	border-color: #598300;
}
body.jsn-color-brown #our-team-member .member-item {
	border-color: #8a501d;
}
body.jsn-color-orange #our-team-member .member-item {
	border-color: #bd9e9c;
}
body.jsn-color-cyan #our-team-member .member-item {
	border-color: #bd9e9c;
}
#our-team-member .member-desc {
	height: 90px;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
#our-team-member .member-name {
	height: 90px;
	display: inline-block;
	padding: 0 20px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#our-team-member .memer-info {
	display: inline-block;
	padding: 0 20px;
	border: none;
	height: 0;
	overflow: hidden;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
#our-team-member .member-item:hover .member-desc {
	height: 180px;
}
#our-team-member .member-item:hover .memer-info {
	padding: 10px 20px;
	height: 90px;
	background-color: #000;
	color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#our-team-member img.member-avatar {
	width: 100%;
	height: auto;
}
#our-team-member .member-name span {
	text-transform: uppercase;
}

/* Contact - Content Bottom Area */
.jsn-homepage #jsn-content-bottom {
	position: relative;
}
.jsn-homepage #jsn-content-bottom:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 320px;
	z-index: -2;
}
.jsn-homepage #jsn-content-bottom:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 320px;
	background: url(../images/backgrounds/bg-map.jpg) center top;
	z-index: -1;
	visibility: visible;
	opacity: 0.3;
}

.jsn-homepage.jsn-color-pink #jsn-content-bottom:before {
	background-color: #d10042;
}
.jsn-homepage.jsn-color-red #jsn-content-bottom:before {
	background-color: #ef4631;
}
.jsn-homepage.jsn-color-green #jsn-content-bottom:before {
	background-color: #FFDB00;
}
.jsn-homepage.jsn-color-brown #jsn-content-bottom:before {
	background-color: #8a501d;
}
.jsn-homepage.jsn-color-orange #jsn-content-bottom:before {
	background-color: #bd9e9c;
}
.jsn-homepage.jsn-color-cyan #jsn-content-bottom:before {
	background-color: #bd9e9c;
}
.jsn-homepage.jsn-color-pink #jsn-content-bottom {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-map-pink.jpg) center top no-repeat\9;
}
.jsn-homepage.jsn-color-red #jsn-content-bottom {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-map-red.jpg) center top no-repeat\9;
}
.jsn-homepage.jsn-color-green #jsn-content-bottom {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-map-green.jpg) center top no-repeat\9;
}
.jsn-homepage.jsn-color-brown #jsn-content-bottom {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-map-brown.jpg) center top no-repeat\9;
}
.jsn-homepage.jsn-color-cyan #jsn-content-bottom {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-map-cyan.jpg) center top no-repeat;
}
.jsn-homepage.jsn-color-orange #jsn-content-bottom {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-map-orange.jpg) center top no-repeat\9;
}
.jsn-homepage #jsn-usermodules3 {
	margin-top: 40px;
}
.jsn-homepage #jsn-pos-user5 {
	width: 32%;
}
.jsn-homepage #jsn-pos-user6 {
	width: 65%;
}
.jsn-homepage #jsn-pos-user7 {
	display: none;
}
.demo-office-branch {
	color: #959595;
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 75px;
}
.demo-office-branch:last-child {
	margin-bottom: 0;
}
.demo-office-branch h3 {
	font-size: 2em;
	color: #363636;
}
.demo-office-branch hr {
	border: none;
	border-top: 5px solid #ddd;
	margin: 10px 0;
}
/* Demo Contact Form */
div.jsn-modulecontainer.demo-contact-form .jsn-form-content label,
div.jsn-modulecontainer.demo-contact-form .jsn-text-center {
	display: none;
}
div.jsn-modulecontainer.demo-contact-form .jsn-form-content .jsn-input-xlarge-fluid {
	width: 98%;
}
div.jsn-modulecontainer.demo-contact-form .jsn-form-content input[type="text"] {
	height: 40px;
}
div.jsn-modulecontainer.demo-contact-form .jsn-row-container {
	margin-bottom: 0;
}
div.jsn-modulecontainer.demo-contact-form .form-actions {
	padding: 0 6px;
	margin: 0;
}
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit {
	font-family: 'Strait', Arial, Helvetica, sans-serif;
	background-color: #ca0554;
	background-image: none;
	text-shadow: none;
	box-shadow: none;
	border-radius: 0;
	border: none;
	position: relative;
	cursor: pointer;
	font-size: 16px;
	padding: 12px 8px 12px 15px;
	padding: 12px 15px\9;
	display: inline-block;
	color: #fff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	box-shadow: 0 3px #e5e5e5;
	-moz-box-shadow: 0 3px #e5e5e5;
	-webkit-box-shadow: 0 3px #e5e5e5;
}
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit:before {
	content: "";
	display: block;
	height: 100%;
	width: 0;
	position: absolute;
	border: 22px solid #ca0554;
	background-color: #ca0554;
	right: -15px;
	top: 0;
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-o-transform: skew(-20deg);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	box-shadow: 4px 3px #e5e5e5;
	-moz-box-shadow: 4px 3px #e5e5e5;
	-webkit-box-shadow: 4px 3px #e5e5e5;
	z-index: -1;
	display: none\9;
}
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit:hover,
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit:hover:before {
	background-color: #e71c6d;
	border-color: #e71c6d;
}
div.jsn-modulecontainer.demo-contact-form .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
	border-color: transparent !important;
	background: none !important;
}

/* =============== RESPONSIVE STYLE =============== */
@media only screen and (max-width: 1920px) {
	.jsn-homepage #jsn-header-top {
		padding: 100px 0 !important;
	}
}
@media only screen and (max-width: 1440px) {
	.jsn-homepage #jsn-header-top {
		padding: 50px 0 !important;
	}
	.jsn-homepage .galleria-container img {
	/*	height: 500px !important; */
	/*	width: 750px !important; */
	}
}
@media only screen and (max-width: 1366px) {
	.jsn-homepage #jsn-header-top {
		padding: 0 !important;
	}
	.jsn-homepage .galleria-container img {
		/* height: 300px !important; */
		/* width: 450px !important; */
	}
}
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	.jsn-homepage #jsn-header-top {
		background-size: auto 100% !important;
		padding: 70px 0 !important;
	}
	.demo-mainsection-intro {
		padding: 30px 0;
	}
	.demo-mainsection-intro.recent-works {
		padding: 30px 0 0;
	}
	#demo-services .grid-layout {
		margin: 0 0 30px;
	}
	.demo-mainsection-intro {
		padding: 20px 0;
		min-height: 300px;
	}
	.main-heading {
		height: 60px;
	}
	.main-heading > span {
		font-size: 1em;
		line-height: 54px;
		height: 60px;
		padding: 0 15px;
	}
	body.jsn-textstyle-news .main-heading > span {
		font-size: 1em;
	}
	body.jsn-textstyle-news .demo-mainsection-intro .main-heading-desc {
		font-size: 1.5em;
	}
	.main-heading .main-heading-icon {
		height: 32px;
		width: 32px;
		background-size: 32px auto !important;
		margin-right: 10px;
	}
	.main-heading .icon-maplocation {
		background-size: auto 32px !important;
	}
	.jsn-homepage #jsn-content-bottom:before,
	.jsn-homepage #jsn-content-bottom:after {
		height: 300px;
	}
	.jsn-homepage .jsn-themegrid-box {
		margin: 10px 0 !important;
	}
	.jsn-homepage .jsn-themegrid-box,
	.jsn-homepage .jsn-themegrid-image img {
		max-width: 100% !important;
		height: auto !important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.jsn-homepage .galleria-container img {
		max-height: 100% !important;
		width: auto !important;
	}
}
@media only screen and (min-width: 769px) and (max-width: 960px), (min-device-width: 769px) and (max-device-width: 960px) {
	.demo-mainsection-intro {
		padding: 30px 0;
	}
	.demo-mainsection-intro.recent-works {
		padding: 30px 0 0;
	}
	.jsn-homepage .jsn-themegrid-box {
		width: 44.5% !important;
	}
	.jsn-homepage .galleria-container img {
		height: 500px !important;
		width: 750px !important;
	}
}

@media only screen and (min-width: 641px) and (max-width: 768px), (min-device-width: 641px) and (max-device-width: 768px) and (orientation:portrait) {
	h1 {
		font-size: 1.6em;
	}
	.jsn-homepage #jsn-header-top {
		padding: 50px 0;
	}
	.jsn-homepage .jsn-themegrid-box {
		width: 44% !important;
	}
	.jsn-homepage .galleria-container img {
		max-height: 100% !important;
		width: auto !important;
		height: auto !important;
		max-width: 100% !important;
	}
	#demo-services .service-content h3,
	#our-team-member .member-name h4 {
		font-size: 1.4em;
	}
}
@media only screen and (min-width: 481px) and (max-width: 568px), (min-device-width: 481px) and (max-device-width: 568px) and (orientation:portrait) {
	h1 {
		font-size: 1.6em;
	}
	.jsn-homepage #jsn-header-top {
		padding: 50px 0;
	}
	.jsn-homepage .jsn-themegrid-box {
		width: 42% !important;
	}
	.jsn-homepage .galleria-container img {
		max-height: 100% !important;
		width: auto !important;
		height: auto !important;
		max-width: 100% !important;
	}
	#demo-services .service-content h3,
	#our-team-member .member-name h4 {
		font-size: 1.4em;
	}
	#our-team-member .grid-layout:after,
	#demo-services .grid-layout:after {
		clear: inherit;
	}
	div.grid-layout3 div.grid-col {
		width: 48%;
	}
	#our-team-member div.grid-layout div.grid-col div.grid-col_inner {
		margin: 25px 17px !important;
	}
}
@media only screen and (min-width: 569px) and (max-width: 640px), (min-device-width: 569px) and (max-device-width: 640px) and (orientation:landscape) {
	h1 {
		font-size: 1.6em;
	}
	.jsn-homepage #jsn-header-top {
		padding: 50px 0;
	}
	.jsn-homepage .jsn-themegrid-box {
		width: 42% !important;
	}
	.jsn-homepage .galleria-container img {
		max-height: 100% !important;
		width: auto !important;
		height: auto !important;
		max-width: 100% !important;
	}
	#demo-services .service-content h3,
	#our-team-member .member-name h4 {
		font-size: 1.4em;
	}
		#our-team-member .grid-layout:after,
	#demo-services .grid-layout:after {
		clear: inherit;
	}
	div.grid-layout3 div.grid-col {
		width: 48%;
	}
	#our-team-member div.grid-layout div.grid-col div.grid-col_inner {
		margin: 25px 17px !important;
	}
}
@media only screen and (max-device-width: 720px) {
	.jsn-homepage #jsn-promo {
		background-attachment: scroll;
	}
	.jsn-gallery .jsn-themegrid-container > div {
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
}

.jsn-homepage #jsn-header-top {
	background: #060511 url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/position-header-top/bg-header-top.jpg) center top no-repeat fixed;
	background-size: cover;
	color: #fff;
	padding: 200px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.jsn-homepage #jsn-content {
	background: #000 url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-working.jpg);
	background-attachment: fixed;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='media/joomlashine/demo_assets/jsn-yoyo/custom-html/bg-working.jpg', sizingMethod='scale');
}
.main-heading .icon-service {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/service-big-icon.png) center center no-repeat;
    background-size: 60px auto;
    background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/service-big-icon-ie.png) center center no-repeat\9;
}
.main-heading .icon-image {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/image-big-icon.png) center center no-repeat;
    background-size: 60px auto;
    background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/image-big-icon-ie.png) center center no-repeat\9;
}
.main-heading .icon-groupuser {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/user-big-icon.png) center center no-repeat;
    background-size: 60px auto;
    background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/user-big-icon-ie.png) center center no-repeat\9;
}
.main-heading .icon-maplocation {
	background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/location-big-icon.png) center center no-repeat;
	background-size: auto 56px;
    background: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/map-location-ie.png) center center no-repeat\9;
}
#demo-services .service-item.service {
	background-image: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/icon-rocket.png);
}
#demo-services .service-item.retina {
	background-image: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/icon-eye.png);
}
#demo-services .service-item.upload {
	background-image: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/icon-cloudup.png);
}
#demo-services .service-item.support {
	background-image: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/icon-forum.png);
}
#demo-services .service-item.game {
	background-image: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/icon-game.png);
}
#demo-services .service-item.image {
	background-image: url(../../../media/joomlashine/demo_assets/jsn-yoyo/custom-html/icons/icon-crop.png);
}
@media only screen and (max-device-width: 960px) {
	.jsn-homepage #jsn-header-top {
		background-attachment: local !important;
	}
}
/* =============== HINZUGEFÜGT VON HOERICH =============== */
/* =============== FARBEN VON FARBSCHEMA RED ÄNDERN =============== */
body.jsn-color-red #our-team-member .member-item {
	border-color: #bd9e9c;
}
.jsn-homepage.jsn-color-red #jsn-content-bottom:before {
	background-color: #bd9e9c;
}
.link-button.button-red,
.link-button.button-red.button-flag:before {
	background-color: #FFDB00;
}
.link-button.button-red:hover,
.link-button.button-red.button-flag:hover:before {
	background-color: #bd9e9c;
}
.link-button.button-red.button-flag:before {
	border-color: #FFDB00;
}
.link-button.button-red.button-flag:hover:before {
	border-color: #bd9e9c;
}
/* =============== FARBEN VON UNIFORM SENDEN BUTTON ÄNDERN ================ */
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit {
	background-color: #FFDB00;
}
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit::before {
	border: #FFDB00;
}
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit:hover,
div.jsn-modulecontainer.demo-contact-form button.jsn-form-submit:hover:before {
	background-color: #bd9e9c;
	border-color: #bd9e9c;
}
/* =============== JSN-CONTENT MARGIN-TOP ÄNDERN ================ */
#jsn-content {
	margin-top: 0px;
}
/* =============== JSN-DEMO MAIN SECTION INTRO HÖHE ÄNDERN ================ */
.demo-mainsection-intro {
	padding: 20px 15px 15px 40px;
}
/* =============== JSN-DEMO MAIN SECTION INTRO RECENT WORKS HÖHE ÄNDERN ================ */
.demo-mainsection-intro.recent-works {
	padding: 20px 15px 15px 40px;
}
/* =============== JSN-DEMO CONTACT SECTION INTRO HÖHE ÄNDERN ================ */
.jsn-homepage #jsn-content-bottom::before {
	height: 180px;
}
.jsn-homepage #jsn-content-bottom:after {
	height: 180px;
}
/* =============== JSN FOOTER MARGIN-TOP & PADDING-BOTTOM ÄNDERN ================ */
#jsn-footer {
	margin-top: 5px;
	padding-bottom: 5px;
}
/* =============== JSN PROMO BACKGROUND EFFEKT ENTFERNEN ================ */
.jsn-homepage #jsn-promo:before {
	background: transparent;
}
/* =============== JSN COOKIE LAW POSITION ÄNDERN ================ */
@media screen and (min-width: 500px) {
    .cc_container {
        bottom: 80px;
    }
}
/* =============== JSN FOOTER ABSTAND OBEN ÄNDERN ================ */
#jsn-footer .jsn-modulescontainer {
	padding: 5px 0;
}
/* =============== JSN USERMODULES3 ABSTAND OBEN ÄNDERN ================ */
.jsn-homepage #jsn-usermodules3 {
	margin-top: 10px;
}
/* =============== JSN DEMO SERVICES GRID LAYOUT ABSTAND OBEN & UNTEN ÄNDERN ================ */
#demo-services .grid-layout {
	margin: 10px 0;
}
/* =============== JSN MODULE CONTAINER ABSTAND OBEN ÄNDERN ================ */
div.jsn-modulecontainer {
	margin-top: 10px;
}
/* =============== VIELE JSN MODULE ABSTAND UNTEN ÄNDERN ================ */
#jsn-breadcrumbs, #jsn-content-top, #jsn-pos-user-top, #jsn-pos-user-bottom, #jsn-usermodules1, #jsn-usermodules2, #jsn-content_inner, #jsn-mainbody, #jsn-mainbody-content, #jsn-pos-mainbody-top, #jsn-pos-banner {
	margin-bottom: 5px;
}
/* =============== VIELE JSN K2 ITEM TITLES ABSTAND OBEN & UNTEN ÄNDERN ================ */
#k2Container h2.itemTitle, #k2Container h2.latestItemTitle, #k2Container h2.tagItemTitle, #k2Container h3.catItemTitle, #k2Container h3.userItemTitle {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
/* =============== K2 CONTAINER ABSTAND UNTEN ÄNDERN ================ */
#k2Container {
	padding: 0 0 6px 0;
}
/* =============== JSN-CONTENT-BOTTOM-OVER MARGIN BOTTOM ÄNDERN ================ */
#jsn-content-bottom-over, #jsn-pos-content-bottom, #jsn-usermodules3 {
	margin-bottom: 5px;
}
/* =============== JSN-MAINBODY PADDING BOTTOM ÄNDERN ================ */
#jsn-mainbody {
	padding-bottom: 5px;
}
/* =============== H2 FARBE ÄNDERN ================ */
h2 {
	color: #bd9e9c;
}
/* =============== H3 FARBE ÄNDERN ================ */
h3 {
	color: #bd9e9c;
}
/* =============== JSN MODULE PADDING ÄNDERN ================ */
div.jsn-modulecontent {
	padding: 5px 0;
}
/* =============== JSN DEMO SERVICES ICONS ÄNDERN ================ */
div#demo-services .service-item.upload {
	background-image: url(../../../images/rid/icons/icon-verein.png)
}
div#demo-services .service-item.service {
	background-image: url(../../../images/rid/icons/icon-artist-history.png)
}
div#demo-services .service-item.retina {
	background-image: url(../../../images/rid/icons/icon-event-history.png)
}
div#demo-services .service-item.image {
	background-image: url(../../../images/rid/icons/icon-green-event.png)
}
div#demo-services .service-item.game {
	background-image: url(../../../images/rid/icons/icon-presse.png)
}
div#demo-services .service-item.support {
	background-image: url(../../../images/rid/icons/icon-helferinnen.png)
}
div#demo-services .service-item.festival {
	background-image: url(../../../images/rid/icons/icon-festival.png)
}
div#demo-services .service-item.partner {
	background-image: url(../../../images/rid/icons/icon-partner.png)
}
div#demo-services .service-item.gallery {
	background-image: url(../../../images/rid/icons/icon-gallery.png)
}
div#demo-services .service-item.about-us {
	background-image: url(../../../images/rid/icons/icon-about-us.png)
}
div#demo-services .service-item.camping {
	background-image: url(../../../images/rid/icons/icon-camping.png)
}
div#demo-services .service-item.food {
	background-image: url(../../../images/rid/icons/icon-food.png)
}
div#demo-services .service-item.location {
	background-image: url(../../../images/rid/icons/icon-location.png)
}
div#demo-services .service-item.question {
	background-image: url(../../../images/rid/icons/icon-question.png)
}
div#demo-services .service-item.recycle {
	background-image: url(../../../images/rid/icons/icon-recycle.png)
}
div#demo-services .service-item.trash {
	background-image: url(../../../images/rid/icons/icon-trash.png)
}
div#demo-services .service-item.viva-con-agua {
	background-image: url(../../../images/rid/icons/icon-viva-con-agua.png)
}
div#demo-services .service-item.region {
	background-image: url(../../../images/rid/icons/icon-region.png)
}
/* =============== JSN MAIN HEADING ICON PROGRAMM ================ */
h1.main-heading .icon-program {
	background: url(../../../images/rid/icons/program-big-icon.png) center center no-repeat;
    background-size: 60px auto;
    background: url(../../../images/rid/icons/program-big-icon-ie.png) center center no-repeat\9;
}
/* =============== JSN ARTIST HEADER BACKGROUND MOBILE ANSICHT HÖHE ÄNDERN ================ */
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	.demo-mainsection-intro {
		padding: 15px 10px 5px 50px;
		min-height: 100px;
	}
}
/* =============== JSN MENU PADDING ÄNDERN ================ */
#jsn-menu {
	padding: 1px 0;
}
/* =============== JSN STICKY MOBILE MENU FARBE ÄNDERN ================ */
@media only screen and (max-width: 960px), (max-device-width: 960px) {
 	#jsn-menu.jsn-menu-sticky {
 		background: #0d0d0d;
 	}
}
/* =============== JSN HEADER-TOP HINTERGRUNDBILD ÄNDERN ================ */
body.jsn-homepage #jsn-header-top {
	background: #d0dcf7 url(../../../images/rid/background-header-slideshow.png) center bottom no-repeat fixed;
	background-size: cover;
}
/* =============== JSN PROMO HINTERGRUNDBILD ÄNDERN ================ */
.jsn-homepage #jsn-promo {
	background: url(../../../images/rid/background-promo.jpg) center top no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
/* =============== JSN CONTENT BACKGROUND BILD ÄNDERN ================ */
body.jsn-homepage #jsn-content {
	background: #000 url(../../../images/rid/background-jsn-content.jpg) bottom right;
	background-attachment: fixed;
	background-size: cover;
}
/* =============== JSN CONTENT BOTTOM BACKGROUND BILD ÄNDERN ================ */
.jsn-homepage #jsn-content-bottom:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 180px;
	background: url(../../../images/rid/bg-map.jpg) center top;
	z-index: -1;
	visibility: visible;
	opacity: 0.3;
}
/* =============== JSN TOPBAR BORDER & PADDING ÄNDERN ================ */
#jsn-topbar {
	border-bottom: 0px solid #222;
	padding: 0px 0;
}

/* =============== .HASTOOLTIP IMPORTANT ENTFERNEN - WEBLINK LOGOS BUG WURDE IN /PLUGINS/SYSTEM/PAGEBUILDER/ASSETS/CSS/FRONT_END.CSS DEAKTIVIERT =====
.hasTooltip,
button.hasTooltip {
	display: inline-block !important;
}
*/
/* =============== JSN-HEADER-TOP IMAGESHOW AUTO WIDTH AUTO HEIGHT IN ZEILE 410 DEAKTIVIERT - @media only screen and (max-width: 1366px) ================
.jsn-homepage .galleria-container img {
		height: 300px !important;
		width: 450px !important;
	}
*/
/* =============== JSN-HEADER-TOP IMAGESHOW AUTO WIDTH AUTO HEIGHT IN ZEILE 401 DEAKTIVIERT - @media only screen and (max-width: 1440px) ================
.jsn-homepage .galleria-container img {
		height: 500px !important;
		width: 750px !important;
	}
*/
/* =============== JSN-HEADER-TOP IMAGESHOW AUTO WIDTH AUTO HEIGHT IN ZEILE 2476 IN TEMPLATE.CSS DEAKTIVIERT - @media only screen and (max-width: 1366px) ================
.jsn-homepage .galleria-container img {
		height: 300px !important;
		width: 450px !important;
	}
*/
/* =============== JSN-HEADER-TOP IMAGESHOW AUTO WIDTH AUTO HEIGHT IN ZEILE 2467 IN TEMPLATE.CSS DEAKTIVIERT - @media only screen and (max-width: 1440px) ================
.jsn-homepage .galleria-container img {
		height: 500px !important;
		width: 750px !important;
	}
*/
/* =============== JSN-CONTENT-BOTTOM-OVER HEADER BACKGROUND IMAGE ÄNDERN ================ */
.jsn-homepage #jsn-content-bottom-over {
	margin-top: -20px;
	background: url(../../../images/rid/background-rid-logo-wall.png) left top repeat-x;
	animation: animatedBackground 45s linear infinite;
	-ms-animation: animatedBackground 45s linear infinite;
	-moz-animation: animatedBackground 45s linear infinite;
	-webkit-animation: animatedBackground 45s linear infinite;
}
/* =============== JSN-TOP-HEADER CLEAR:RIGHT HINZUGEFÜGT - DAMIT WERDEN MODULE IN TOP POSITION UNTEREINANDER ANGEZEIGT ================
#jsn-pos-top div.jsn-modulecontainer {
	clear: right;
}
*/
/* =============== JSN-CONTENT-BOTTOM-OVER HEADER BACKGROUND IMAGE ÄNDERN ================ */
.ticketshop_bg_active {
	background-color: #bd9e9c;
	border: 1px solid #bd9e9c;
}
/* =============== BUGFIX FOR K2 ITEM IMAGES STUCKING ON TOP IN MOBILE VIEW ===== */
@media (max-width: 767px) {
.modal {
position: inherit;
top: 20px;
left: 20px;
right: 20px;
width: auto;
margin: 0;
}
}
/* =============== DEFAULT HTML - LIST STYLES =============== */
ul li {
	padding: 0;
	margin: 0.3em 0 0.3em 0.4em;
}
ol li {
	padding: 0;
	margin: 0.3em 0 0.3em 0.8em;
}
/* =============== XPERT COUNTDOWN HÖHER ANZEIGEN - POSITION:RELATIVE & TOP:-40px IN /MODULES/MOD_XPERTCOUNTDOWN/CSS/xpertcountdown.CSS HINZUGEFÜGT ================
#xcd-countdown{
  text-align: center;
  position: relative;
  top: -50px;
}
*/
/* =============== HEADER MAIN MENU BACKGROUND COLOR =============== */
#jsn-header-bottom {
	background-color: rgba(13,13,13,1);
	border-top: 1px groove #444444;
}
/* =============== JSN GOTOPLINK BACKGROUND COLOR ===============
#jsn-gotoplink {
	background-color: #bd9e9c;
}
 */
/* =============== ARTIST GRID IMAGE HOVER EFFEKT FARBE ÄNDERN =============== */
.sprocket-grids-b-effect {
	background: rgba(0,0,0,0.8);
}
/* =============== TEAM GRID MARGIN-TOP H4 ÄNDERN =============== */
#our-team-member .member-name h4 {
	margin-top: 12px;
}
/* =============== H5 FARBE ÄNDERN =============== */
h5{
	color: #bd9e9c;
    font-size: 1.3em;
}
/* =============== IFRAME CONTAINER FÜR TICKETS =============== */
.iframe-container {
    position: relative;
    overflow: hidden;
    padding-top: 100%;
}
.iframe-container iframe {
    position: absolute;
    top: 0;
    border: 0;
    height: 100%;
    width: 100%;
} 